Issue 120681 - New release notes for AOO 3.4.1
Summary: New release notes for AOO 3.4.1
Status: CLOSED FIXED
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Website general issues (show other issues)
Version: 3.4.0
Hardware: PC Windows, all
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-23 08:35 UTC by Timon
Modified: 2012-08-28 19:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Timon 2012-08-23 08:35:10 UTC
Sorry, here is no other version in list, besides AOO 3.4.0

You created new release notes for AOO 3.4.1 http://www.openoffice.org/development/releases/3.4.1.html

In Known Issues there is such text:

Apache OpenOffice 3.4.0 and 3.4.1 support Java 7, which is the recommended configuration; but (especially on 64-bit Windows) you might receive warnings about the Java version being defective. In that case, download and install jre-6u32-windows-i586.exe and configure OpenOffice to use it at Tools - Options - OpenOffice.org - Java. See http://user.services.openoffice.org/en/forum/viewtopic.php?f=15&t=54974 for more information.

But if you look at official Java page, for example  http://www.java.com/ru/download/manual_v6.jsp then you'll see that current version is Version 6 Update 34

Please, give a link to the latest version of Java 6 (there is no need to give link to a certain version)
Comment 1 SVN Robot 2012-08-24 22:17:36 UTC
"marcus" committed SVN revision 1377138 
#i120681# Updated the link to JRE 6 to point to the lastest build instead of ...
Comment 2 Marcus 2012-08-24 22:28:56 UTC
You are right. Thanks for the hint. I've updated the release notes to point to your mentioned link.
Comment 3 Timon 2012-08-25 20:00:43 UTC
URL was strictly changed to English - http://www.java.com/en/download/manual_v6.jsp
But if you change it to http://www.java.com/java6download/ (link from official Java site for Java 6 download) then user will be redirected to page with native language, according to regional settings with the latest Java 6 version.
Tested (in alphabetical order) with Google Chrome, Firefox, Google Chrome, Maxton, IE8, Opera. Redirect works in all listed browsers.
Comment 4 Marcus 2012-08-26 18:08:29 UTC
Even better, changed to the language-independent redirecting webpage. Will go live when the webpage is published the next time (expected within the next ~24h).